[KEY]
KEY_GL=True
KEY_ADDWHOIS=True
KEY_OUTPUT_WHOIS=True
KEY_NUM=20
KEY_KEY0=#
KEY_KEY1=.bmp
KEY_KEY2=.css
KEY_KEY3=.dib
KEY_KEY4=.doc
KEY_KEY5=.exe
KEY_KEY6=.gif
KEY_KEY7=.jpeg
KEY_KEY8=.jpg
KEY_KEY9=.js
KEY_KEY10=.png
KEY_KEY11=.swf
KEY_KEY12=.tif
KEY_KEY13=.tiff
KEY_KEY14=.txt
KEY_KEY15=.zip
KEY_KEY16=javascript
KEY_KEY17=mailto:
KEY_KEY18=file:///
KEY_KEY19=tencent://
